body {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #339933;
	font-weight: bold;
}
a:hover {
	color: #99CC66;
	font-weight: bold;
}
h1 {
	font-size: 95%;
	font-weight: bold;	
}
h2 {
	font-size: 75%;
	font-weight: bold;	
	text-transform: uppercase;
}
h3 {
	font-size: 75%;
	text-transform: uppercase;	
	font-weight: bold;
	color: #2E8743;
}
.contentTableIndex {
    padding-left:25px;
	padding-right:15px;
	vertical-align:top;
}
.contentTable {
     padding: 25px;
}
.content {
	font-size: 75%;
	color: #333333;
}
.footer {
	font-size: 65%;
	color: #AAC274;
	background: #F1F5E4; 
	border-top: 1px solid #176029; 
	text-align: center; 
	text-transform: uppercase;
}
.navBg {
	background: #2E8743; 
	border-top: 1px solid #176029;
	border-bottom: 1px solid #176029; 
	padding-left: 25px;
}
.nav {
	font-size: 70%;
	font-weight: bold;
	color: #CADAE8;
}
.nav:link {
	text-decoration: none;
}
.nav:link:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.nav:link:visited {	
	text-decoration: none;
	color: #CADAE8;
}
.nav:link:visited:hover {
	text-decoration: none;
	color: #FFFFFF;
}		.navwhite {
	color: #FFFFFF;
	font-size: 70%;
	font-weight: bold;
}
.legal {
	font-size: 55%;
}
.red {
	color: #FF0000;
}
.leftColumnBg {
   background: #C7DDB3;
}
.rightColumnBg {
   background: #AAC274;
}
.headerBg {
   background: #DDE5CD;
}
.highlight {
   background: #F1F5E4;
}
.tablecolor {
   background: #FFFFFF;
}
.linklook {
	color: #339933;
	font-weight: bold;
}